@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000318}}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000324}}
body {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000336}}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000354}}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000364}}
audio:not([controls]) {
  display: none;
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000371}}
[hidden],
template {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000380}}
a {
  background-color: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000385}}
a:active,
a:hover {
  outline: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000394}}
abbr[title] {
  border-bottom: 1px dotted;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\0000399}}
b,
strong {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003105}}
dfn {
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003111}}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003117}}
mark {
  background: #ff0;
  color: #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003123}}
small {
  font-size: 80%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003128}}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003136}}
sup {
  top: -0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003140}}
sub {
  bottom: -0.25em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003148}}
img {
  border: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003153}}
svg:not(:root) {
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003161}}
figure {
  margin: 1em 40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003166}}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003173}}
pre {
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003178}}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003195}}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003206}}
button {
  overflow: visible;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003214}}
button,
select {
  text-transform: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003224}}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003233}}
button[disabled],
html input[disabled] {
  cursor: default;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003239}}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003247}}
input {
  line-height: normal;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003255}}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003264}}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003272}}
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003282}}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003288}}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003296}}
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003302}}
textarea {
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003308}}
optgroup {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003316}}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/h5bp\/stylesheets\/h5bp\/_normalize\.scss}line{font-family:\00003321}}
td,
th {
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003159}}
img {
  border-style: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003165}}
pre {
  overflow: auto;
}

/* outlines */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003591}}
li.L1 {
  list-style: upper-roman;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003595}}
li.L2 {
  list-style: decimal;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003599}}
li.L3 {
  list-style: lower-alpha;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003603}}
li.L4 {
  list-style: disc;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003607}}
li.L5 {
  list-style: square;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003611}}
li.L6 {
  list-style: circle;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003615}}
li.L7 {
  list-style: lower-roman;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003619}}
li.L8 {
  list-style: upper-alpha;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003113}}
.img caption {
  font-size: 80%;
  caption-side: bottom;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003119}}
img.img {
  margin: 0.5ex;
}

/* orange feed button */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003659}}
.feedbutton {
  background: #ff6600;
  color: white !important;
  border-left: 1px solid #cc9966;
  border-top: 1px solid #ccaa99;
  border-right: 1px solid #993300;
  border-bottom: 1px solid #331100;
  padding: 0px 0.5em 0px 0.5em;
  font-family: sans-serif;
  font-weight: bold;
  font-size: small;
  text-decoration: none;
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003674}}
.feedbutton:hover {
  color: white !important;
  background: #ff9900;
}

/* form styling */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003446}}
fieldset {
  margin: 1ex 0;
  border: 1px solid black;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003451}}
legend {
  padding: 0 1ex;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003455}}
.fb_submit {
  float: left;
  margin: 2px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003460}}
label.block {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003464}}
label.inline {
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003468}}
input#openid_identifier {
  background: url(wikiicons/openidlogin-bg.gif) no-repeat;
  background-color: #fff;
  background-position: 0 50%;
  color: #000;
  padding-left: 18px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003476}}
input#searchbox {
  background: url(wikiicons/search-bg.gif) no-repeat;
  background-color: #fff;
  background-position: 100% 50%;
  color: #000;
  padding-right: 16px;
}

/* invalid form fields */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003485}}
.fb_invalid {
  color: red;
  background: white !important;
}

/* required form fields */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003491}}
.fb_required {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003125}}
.align-left {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003129}}
.align-right {
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003270}}
.error {
  color: #C00;
}

/* highlight plugin */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003498}}
pre.hl {
  color: #000000;
  background-color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003503}}
.hl.num {
  color: #2928ff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003507}}
.hl.esc {
  color: #ff00ff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003511}}
.hl.str {
  color: #ff0000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003515}}
.hl.dstr {
  color: #818100;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003519}}
.hl.slc {
  color: #838183;
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003524}}
.hl.com {
  color: #838183;
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003529}}
.hl.dir {
  color: #008200;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003533}}
.hl.sym {
  color: #000000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003537}}
.hl.line {
  color: #555555;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003541}}
.hl.mark {
  background-color: #ffffbb;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003545}}
.hl.kwa {
  color: #000000;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003550}}
.hl.kwb {
  color: #830000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003554}}
.hl.kwc {
  color: #000000;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003559}}
.hl.kwd {
  color: #010181;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003306}}
span.color {
  padding: 2px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003242}}
.inlinepage {
  padding: 10px 10px;
  border: 1px solid #aaa;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000327}}
.inlineheader .author {
  margin: 0;
  font-size: 112%;
  font-weight: bold;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000375}}
.inlinecontent,
.inlineenclosure {
  margin-top: .4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003312}}
.comment-header,
.microblog-header {
  font-style: italic;
  margin-top: .3em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003318}}
.comment .author,
.microblog .author {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003323}}
.comment-subject {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003327}}
.comment-avatar {
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003331}}
.comment {
  border: 1px solid #aaa;
  padding: 3px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000317}}
.header {
  margin: 0;
  font-size: 140%;
  font-weight: bold;
  line-height: 1em;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003141}}
#searchform {
  display: inline;
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000336}}
.actions ul {
  margin: 0;
  padding: 6px .4em;
  height: 1em;
  list-style-type: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000343}}
.actions li {
  display: inline;
  padding: .2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000348}}
.pageheader .actions ul {
  border-bottom: 1px solid #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000352}}
.inlinepage .actions ul {
  border-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000358}}
#otherlanguages ul {
  margin: 0;
  padding: 6px;
  list-style-type: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000364}}
#otherlanguages li {
  display: inline;
  padding: .2em .4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000369}}
.pageheader #otherlanguages {
  border-bottom: 1px solid #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000382}}
.pagefooter,
.inlinefooter,
.comments {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000390}}
#pageinfo {
  margin: 1em 0;
  border-top: 1px solid #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\0000397}}
.tags {
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003101}}
.inlinepage .tags {
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003135}}
#backlinks {
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003250}}
.pagedate,
.pagelicense,
.pagecopyright {
  font-style: italic;
  display: block;
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003276}}
.sidebar {
  width: 20ex;
  float: right;
  margin-left: 4px;
  margin-bottom: 4px;
  margin-top: -1px;
  padding: 0ex 2ex;
  background: white;
  border: 1px solid black;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003745}}
.trails {
  margin-top: 1em;
  margin-bottom: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003750}}
.trail {
  display: block;
  clear: both;
  position: relative;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003756}}
.trailprev {
  display: block;
  text-align: left;
  position: absolute;
  top: 0%;
  left: 3%;
  width: 30%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003765}}
.trailup {
  display: block;
  text-align: center;
  margin-left: 35%;
  margin-right: 35%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003772}}
.trailnext {
  display: block;
  text-align: right;
  position: absolute;
  top: 0%;
  width: 30%;
  right: 3%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003781}}
.trailsep {
  display: none;
}

/* things to hide in printouts */
@media print {
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003359}}
  .actions {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003363}}
  .tags {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003367}}
  .trails {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003371}}
  .feedbutton {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003375}}
  #searchform {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003379}}
  .blogform, #blogform {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003383}}
  #backlinks {
    display: none;
  }
}
/* infobox template */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003391}}
.infobox {
  float: right;
  margin-left: 2ex;
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 1ex 1ex;
  border: 1px solid #aaa;
  background: white;
  color: black !important;
}

/* notebox template */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003405}}
.notebox {
  float: right;
  margin-left: 2ex;
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 1ex 1ex;
  border: 1px solid #aaa;
  width: 25%;
  background: white;
  color: black !important;
}

/* popup template and backlinks hiding */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003420}}
.popup {
  border-bottom: 1px dotted #366;
  color: #366;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003425}}
.popup .balloon,
.popup .paren,
.popup .expand {
  display: none;
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003432}}
.popup:hover .balloon,
.popup:focus .balloon {
  position: absolute;
  display: inline;
  margin: 1em 0 0 -2em;
  padding: 0.625em;
  border: 2px solid;
  background-color: #dee;
  color: black;
}

/* calendar plugin */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003566}}
.month-calendar-day-this-day,
.year-calendar-this-month {
  background-color: #eee;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003571}}
.month-calendar-day-head,
.month-calendar-day-nolink,
.month-calendar-day-link,
.month-calendar-day-this-day,
.month-calendar-day-future {
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003579}}
.month-calendar-arrow A:link,
.year-calendar-arrow A:link,
.month-calendar-arrow A:visited,
.year-calendar-arrow A:visited {
  text-decoration: none;
  font-weight: normal;
  font-size: 150%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003338}}
div.progress {
  margin-top: 1ex;
  margin-bottom: 1ex;
  border: 1px solid #888;
  width: 400px;
  background: #eee;
  color: black !important;
  padding: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003348}}
div.progress-done {
  background: #ea6 !important;
  color: black !important;
  text-align: center;
  padding: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003107}}
.mapparent {
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003290}}
hr.poll {
  height: 10pt;
  color: white !important;
  background: #eee;
  border: 2px solid black;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003297}}
div.poll {
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 1ex 1ex;
  border: 1px solid #aaa;
}

/* tag cloud */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003626}}
.pagecloud {
  float: right;
  width: 30%;
  text-align: center;
  padding: 10px 10px;
  border: 1px solid #aaa;
  background: #eee;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003636}}
.smallestPC {
  font-size: 70%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003640}}
.smallPC {
  font-size: 85%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003644}}
.normalPC {
  font-size: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003648}}
.bigPC {
  font-size: 115%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003652}}
.biggestPC {
  font-size: 130%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003681}}
.FlattrButton {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003231}}
.blogform, #blogform {
  padding: 10px 10px;
  border: 1px solid #aaa;
  background: #eee;
  color: black !important;
  width: auto;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003260}}
.archivepagedate {
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003264}}
.archivepage {
  margin-bottom: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003171}}
div.recentchanges {
  border-style: solid;
  border-width: 1px;
  overflow: auto;
  width: auto;
  clear: none;
  background: #eee;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003181}}
.recentchanges .metadata {
  padding: 0px 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003185}}
.recentchanges .changelog {
  font-style: italic;
  clear: both;
  display: block;
  padding: 1px 2px;
  background: white !important;
  color: black !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003194}}
.recentchanges .desc {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003198}}
.recentchanges .diff {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003202}}
.recentchanges .committer {
  float: left;
  margin: 0;
  width: 40%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003208}}
.recentchanges .committype {
  float: left;
  margin: 0;
  width: 5%;
  font-size: small;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003215}}
.recentchanges .changedate {
  float: left;
  margin: 0;
  width: 35%;
  font-size: small;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003222}}
.recentchanges .pagelinks,
.recentchanges .revert {
  float: right;
  margin: 0;
  width: 60%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003148}}
#editcontent {
  width: 98%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003152}}
.editcontentdiv {
  width: auto;
  overflow: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003734}}
.fileupload-content .ui-progressbar {
  width: 200px;
  height: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003739}}
.fileupload-content .ui-progressbar-value {
  background: url(ikiwiki/images/pbar-ani.gif);
}

/* openid selector */
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003688}}
#openid_choice {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003692}}
#openid_input_area {
  clear: both;
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003697}}
#openid_btns, #openid_btns br {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003701}}
#openid_highlight {
  background-color: black;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003706}}
.openid_large_btn {
  padding: 1em 1.5em;
  border: 1px solid #DDD;
  margin: 3px;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003713}}
.openid_small_btn {
  padding: 4px 4px;
  border: 1px solid #DDD;
  margin: 3px;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003720}}
a.openid_large_btn:focus {
  outline: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003724}}
a.openid_large_btn:focus {
  outline-style: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/shared\/themes\/default\/_ikiwiki\.scss}line{font-family:\00003728}}
.openid_selected {
  border: 4px solid #DDD;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000312}}
html,
body {
  background-color: #84854c;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000316}}
a {
  color: #9c0000;
  font-weight: normal;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/compass\/stylesheets\/compass\/typography\/links\/_link-colors\.scss}line{font-family:\0000324}}
a:hover {
  color: #600;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000320}}
.page {
  margin: 3% 5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000323}}
.branding {
  font-size: x-large;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000326}}
.branding-logo,
.branding-tagline,
.pagecopyright p,
.pagelicense p {
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000332}}
.branding-logo a,
.branding-logo .selflink {
  color: white;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000337}}
.header,
.pagedate {
  font-size: 14px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000341}}
.pageheader .header,
.header #searchform {
  position: absolute;
  top: .5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000346}}
.header {
  width: 90%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000348}}
.header #searchform {
  right: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000353}}
.pageheader .actions {
  position: absolute;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000356}}
.pageheader .actions ul,
.pageheader #otherlanguages {
  border-bottom: inherit;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000362}}
.topbar,
.pagerights,
.pagedate {
  margin-top: 0;
  padding: 0 .3em;
  background: #9c9c63;
  text-align: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000369}}
.topbar p,
.pagerights p,
.pagedate p {
  line-height: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000373}}
.topbar,
.pagerights {
  font-size: small;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000377}}
.topbar ul {
  list-style-type: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/share\/compass\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_inline-list\.scss}line{font-family:\000036}}
.topbar ul, .topbar ul li {
  margin: 0;
  padding: 0;
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000380}}
#pagebody {
  float: left;
  width: 100%;
  background-image: url(pictoman_big.gif);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 80% 150px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000388}}
#content {
  margin: 0 11% 0 16%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\0000391}}
.sidebar {
  float: left;
  background-color: inherit;
  width: 15%;
  border: none;
  margin-top: 5em;
  margin-left: -100%;
  padding: 0;
  text-align: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003100}}
.sidebar p {
  margin: 2em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003104}}
.farbar {
  float: left;
  width: 10%;
  margin-left: -10%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003109}}
#pageinfo {
  border-top: 0 none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003112}}
#backlinks {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003115}}
.pagecopyright,
.pagelicense,
.pagedate {
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/srv\/home\/www-jonas\/private_webdata\/jones\/styling\/style\.scss}line{font-family:\00003120}}
.pagecopyright p,
.pagelicense p {
  display: inline;
}
